<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.656000137329</MDI>
      <MDI key="STATISTICS_MEAN">6.5783049349823</MDI>
      <MDI key="STATISTICS_MINIMUM">-20.680000305176</MDI>
      <MDI key="STATISTICS_STDDEV">6.2584604019043</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
